package sfs2x.extensions.games.spacewar2.game.tasks;

import sfs2x.extensions.games.spacewar2.game.SW2RoomExtension;

public class CountdownTask implements Runnable
{
	private SW2RoomExtension ext;

	public CountdownTask(SW2RoomExtension ext)
	{
		this.ext = ext;
	}
	
	@Override
	public void run()
	{
		ext.startGame();
	}
}
